/** Headings */
h1, h2, h3, h4 {
	text-transform: uppercase;
}
a, #sp-bottom a {
    color:#BC1623;
}
#sp-main-body {
	padding:50px 0;
}
#sp-bottom {
	padding:0px;
}
/* Footer */
#sp-bottom {
	*background-color: #f1f1f1;
}
#sp-bottom2 .sppb-icons-group-list li {
	text-align: left;
}
#sppb-addon-1655281743232 .sppb-optin-form-details-wrap {
	padding: 0px 0px 30px 0px;
}
.sppb-addon-optin-forms {
	padding: 0px 30px 30px 30px;
}

/* Header*/
.offcanvas-menu .offcanvas-inner ul.menu li.active a, .offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color:#BC1623!important;  
}
#sp-header .logo, .offcanvas-menu > div.d-flex.align-items-center.p-3.pt-4 > span {
	*display: none;
}
.logo-image {
    height: 60px;
    text-align: center;
    margin: auto;
}
.offcanvas-toggler-left {
    float:left;
}
.itemid-263 #sp-main-body {
    padding:50px 0;
}
.sp-simpleportfolio-created {
    display:none;
}
.sp-simpleportfolio-description h3 {
    text-transform:unset;
}
.sp-simpleportfolio .sp-simpleportfolio-img {
    width:100%;
}
.sp-simpleportfolio-btns .btn-zoom {
	display:none!important;
}
.sp-simpleportfolio .sp-simpleportfolio-description, .sp-simpleportfolio .sp-simpleportfolio-meta {
	width:100%;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a {
	font-size:22px;
	font-weight: 500;
  background: #BC1623;
  border: 1px solid #BC1623;
}
.btn-primary, .sppb-btn-primary, #btn-1685609746732, #btn-1685696196513 {
    padding:8px 12px;
    background-color:#BC1623!important;
    color:#fff!important;
    border-color:#BC1623;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    background-color:#fff;
    color:#BC1623;
}
.sppb-divider {
    border-bottom-color:#BC1623!important;
}
.fa .fa-quote-left, .sppb-addon-testimonial .fa-quote-left {
    color:#BC1623!important;
}
/** Who are we **/
#sppb-addon-1654683396534 > div > div > div > div > div:nth-child(1){
	flex: 0 0 40%;
    max-width: 40%;
}
#sppb-addon-1654683396534 > div > div > div > div > div.sppb-col-sm-6.collage-content-vertical-center {
	flex: 0 0 50%;
    max-width: 50%;
}
.sppb-person-addon-content-wrap {
	padding: 0px 15px 15px 15px!important;
}
.owl-controls .owl-buttons div {
	background: #666666;
}
#sppb-addon-1655803522169 .sppb-addon-title {
	text-align: center;
}
#sppb-addon-1654517327893 #btn-1654517327893.sppb-btn-custom:hover {
    border:1px solid #BC1623;

}

/* Who was John Knox **/
.sppb-carousel-indicators .active {
	color: #666;
	background-color: #666;
}
.sppb-carousel-indicators li {
	border: 1px solid #666;
}
.sppb-carousel-arrow {
	color: #666;
}
#sppb-item-16552841132200 .sppb-carousel-pro-text .sppb-carousel-pro-content {
	font-size: 16px!important;
}
/** Media queries **/

@media only screen and (max-width: 1400px) {
		#section-id-1655279380119 img {
		height: auto!important;
		max-height: 354px;
	}
}

@media only screen and (max-width: 1200px) {
		#sppb-addon-1685696881217 img, #sppb-addon-1685696881221 img{
		height: auto!important;
		max-height: 354px;
	}
	#column-wrap-id-1654523937572 {
		margin-top: -80px;
	}
}

@media only screen and (max-width: 992px) {
	#sppb-addon-1685696881217 img, #sppb-addon-1685696881221 img{
		height: auto!important;
		max-height: 375px;
	}
	#column-id-1685696881216, #column-id-1685696881220 {
		margin-top: 50px;
	}
	.sppb-carousel-pro-content img {
		padding: 30px 0;
		float: none!important;
		margin: 0!important;
		width: 100%;
		height: auto;
	}
	.col-4, .col-8 {
		width:100%;
	}
	#section-id-1655283265980, #section-id-1654523937624, #section-id-1655283265991 {
		padding: 0px 0px 0px 0px!important;
	}
	#column-wrap-id-1654523937572 {
		margin-top: 0px;
	}
	h1 {
		font-size:40px;
	}
}

@media only screen and (max-width: 768px) {
	#sppb-addon-1684237694783 .sppb-addon-image-content .sppb-content-holder, #sppb-addon-1657548138665 .sppb-addon-image-content .sppb-content-holder, #sppb-addon-1657548138652 .sppb-addon-image-content .sppb-content-holder {
		*padding-bottom:0px!important;
	}
	.sp-page-builder .page-content #section-id-1684237694720, .sp-page-builder .page-content #section-id-1684237694753, .sp-page-builder .page-content #section-id-1684237694788 {
		padding:0px 0px 50px 0px!important;
	}
	#sppb-addon-1654683396534 .col-sm-6, #sppb-addon-1654683396534 > div > div > div > div > div:nth-child(1), #sppb-addon-1654683396534 > div > div > div > div > div.sppb-col-sm-6.collage-content-vertical-center {
		flex: 0 0 100%;
		max-width:100%;
	}
	#sppb-addon-1654683396534 > div > div > div > div > div.sppb-col-sm-6.collage-content-vertical-center {
		margin-top:30px;
	}
	#column-wrap-id-1655279380117 {
		margin-top: 50px;
	}
	.sppb-person-name {
		margin-top: 20px;
	}
	.sppb-person-addon-content-wrap {
	padding: 0px 15px 0px 15px!important;
	}
	.sppb-person-image .person-layout-4 {
		text-align: center;
	}
	#sppb-addon-1654683396524 img, #sppb-addon-1654683396534 img {
		width: 100%;
	}
	#column-id-1649109188451 img, #column-id-1649109188455 img {
		height: auto!important;
		width: 175px;
	}
	body {
		font-size:16px!important;
	}
}

@media only screen and (max-width: 576px) {

}

